@media screen and (max-width: 1024px) {
    .rm-hero {
        background: var(--primary-color);
        height: auto;
        display: flex;
        align-items: center;
        position: relative;
        z-index: 1;
        padding: 8em 0;
        padding-bottom: 4em;
    }
    
    .rm-heroContent h1{

        font-size: 40px;
    }
    .rm-heroContent p{
        width: 100%;
        font-size:15px
    }
    .rm-hmeAboutImg{

        margin-top: -100px;
    }

    .rm-serviceBlk{

        padding: 6px;
    }

    .rm-serviceHd .title h3{

        font-size: 18px;
    }
    .rm-serviceHd .title h3 span{

        display: initial;
    }
    .rm-ceoContent {
        padding-left: 1em;
    }

    .rm-title h2{

        font-size: 32px;
    }

    .rm-blogHeading h2 {
        color: var(--secondary-color);
        font-size: 18px;
        margin-top: 4px;
        margin-bottom: 8px;
        line-height: 1.4;
        font-weight: 500;
    }
}

@media screen and (max-width: 991px) {
    
    .heroFeatBlk{

        width: 132px;
        padding: 15px;
    }
    .heroFeatBlk h4{
        font-size: 24px;
    }

    .heroFeatBlk h4 span{

        font-size: 15px;
    }

    .rm-heroContent h1{

        font-size: 30px;
    }
    .rm-heroContent p {
        width: 100%;
        font-size: 14px;
    }
    .rm-hmeAboutImg {
        margin-top: -60px;
    }

    .rm-serviceHd .title h3 {
        font-size: 16px;
    }

    .rm-serviceBlk p {
        margin: 10px 0;
    }

    .ico img{

        width: 50px;
    }
    .rm-serviceHd {
        display: flex;
        align-items: center;
        gap: 8px;
    }

    .rm-serviceBlk p{
        font-size: 14px;
    }

    .rm-title h2 {
        font-size: 28px;
    }

    .rm-blogHeading h2{

        font-size: 16px;
    }

    .rm-ctaBlk h2{

        font-size: 32px;
    }

    .rm-ctaBlk::after{

        background-position: right;
    }

    .rm-aboutpgContent p{
        font-size: 14px;
    }

    .rm-aboutpgContent .title h2 {
        font-size: 36px;
        color: var(--primary-color);
    }

    .rm-aboutpgContent .title h2 span{

        font-size: 14px;
    }

    p{

        font-size: 15px;
    }

    .rm-mainMenu ul li a{


        font-size: 15px;
    }
    .rm-sideBar{

        margin-top: 16px;
    }

    .rm-pageTitle{

        height: 300px;
    }

    .rm-contacinfoBlk{

        margin-bottom: 20px;
    }

    .contact-form h2{

        font-size: 36px;
    }

    .rm-ftrLogoBlk p{

        padding-right: 0;
    }

    .rm-bright,
    .rm-bbottom
    {

        border: none;
    }
}

@media screen and (max-width: 786px) {

    .rm-hmeAboutImg {
        margin-top: -145px;
    }
    .ftrLinks,
    .rm-ftrLogoBlk{

        margin-bottom: 24px;
    }

    .sub-title{

        position: relative;
        z-index: 2;
    }
}

@media screen and (max-width:660px) {
    
    .rm-mainMenu{

        display: none;
    }

    .rm-ctaBlk{

        display: block;
    }
    .rm-ctaContent p{

        width: 100%;
    }

    .rm-ctaBtn {

        margin-top: 12px;
    }

    .rm-ctaBlk h2 {
        font-size: 28px;
    }

    .menuToggle{

        display: block;
    }

    .rm-blogBlk{

        margin-bottom: 40px;
    }

    .rm-ctaBlk{
        height: auto;
    }

     
    .rm-mainMenu{

        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #fff;
        opacity: 0;
        transform: translateX(80%);
        visibility: hidden;
        transition: all 0.3s;
		padding-top:4em;
		display:flex;
    }
     
    .rm-mainMenu.show{
        opacity: 1;
        visibility: visible;
        transform: translate(0);
    }
    .rm-mainMenu ul{

       display: block;
        margin: auto;
        width: 100%;
        text-align: center;
        margin-top: 6em;
    }

    .rm-mainMenu ul li{
        display:block;
		width:fit-content;
		margin:auto;
		margin-bottom:24px;
		
    }
     
    .rm-mainMenu ul li a{

     color: var(--primary-color);
     font-size: 16px;
    }

    .rm-cli{

        left: 0;
    }

    .rm-about::before{

        font-size: 120px;
    }
    .rm-header.fixed a{

        color: var(--primary-color);
    }

    .pageTitle h1{
        font-weight: 600;
    }

    .rm-cta{

        padding-top: 0;
        padding-bottom: 2.9em;
    }

    .rm-blog{

        padding-bottom: 0.8em;
    }
    .rm-pageTitle::after{

        clip-path: ellipse(83% 40%);
    }

    .rm-pageTitle {
        height: 250px;
    }
    .pageTitle h1{

        margin-top: 105px;
    }

    .pagein-marg {
        margin-top: 25px;
    }

    .rm-ceo::before{

        clip-path: ellipse(65% 25%);
    }

    .rm-ceo::after{

        clip-path: ellipse(65% 25%);
    }
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
	
	.rm-teamdetailBlk{
		
		height:100vh;
		overflow-y:scroll;
	}
	
	.mod-head .close{
		
		margin-bottom: 14px;
	}
	
	.dw-btn a{
		
		margin-top:10px
	}
}

@media screen and (max-width: 431px) {

    .rm-mainMenu ul li a {


        font-size: 16px;
    }

    .rm-header.fixed  a{
        font-size: 16px;
    }
    .copyright-credit{

        display: block;
        text-align: center;
    }
    .rm-aboutpg{

        padding-bottom: 0;
    }
    .rm-hero .row{

        margin-left: 0;
        margin-right: 0;
    }
    .rm-navLogo img{

        width: 100px;
    }
    .rm-heroContent h1 {
        font-size: 32px;
    }
    .rm-heroContent{

        margin-bottom: 32px;
        padding-top: 22px;
    }

    .rm-heroFeat{

        padding: 10px;
    }
    .rm-about{

        height: auto;
    }
    .rm-hmeAboutImg {
        margin-top: -60px;
    }
    .rm-ceo{

        margin-top: 0;
        padding: 110px 0;
    }
    .rm-ceoContent{

        margin-top: 14px;
    }
    .heroFeatBlk {
        width: 150px;
        padding: 15px;
    }
    .rm-aboutpgImg img{
        width: 100%;
    }

    .rm-aboutpgImg{

        margin-bottom: 14px;
    }
    .timeline{
        margin-bottom: 14px;
    }
    .pageTitle h1 {
        text-align: center;
        color: #fff;
        font-size: 30px;
        margin-top: 105px;
    }

    .page-crumb ul li{

        font-size: 13px;
    }
    .page-crumb ul i {
        font-size: 10px;
        position: relative;
        color: #fff;
        top: 1px;
    }
    .page-crumb ul{

        margin-top: 4px;
    }

    .rm-serviceImg{

        margin-bottom: 14px;
    }

    .rm-serviceContentBlk {
        margin-bottom: 26px;
    }

    .res-rw{

        flex-direction: column-reverse;
    }
    .rm-contacinfoBlk{

        height: auto;
    }

    .line svg{

        width: 370px;
    }

    .rm-about::before{

        font-size: 100px;
    }
	
	.dw-flx{
		
		display:block;
	}
}

    @media screen and (max-width: 376px) {
        
        .rm-ctaBlk h2{

            font-size: 26px;
        }
        .copyright-credit p{

            font-size: 12px;
        }

        .rm-about::before{

            font-size: 90px;
        }
    }
}

@media screen and (max-width: 375px){

    .heroFeatBlk{

        width: 120px;
        padding: 9px;
        border-radius: 18px;
    }

    .rm-heroContent h1 {
        font-size: 28px;
    }
    .rm-heroContent p{

        margin-bottom: 26px;
    }
    
}

@media screen and (max-width: 321px){
    .rm-heroContent h1 {
        font-size: 24px;
    }

    .heroFeatBlk{

        width: 100%;
    }

    .rm-featIco{
        padding: 6px;
    }
    .rm-title h2 {
        font-size: 24px;
    }

}